{
	"format_version": "1.8.0",
	"animations": {
		"animation.dark_kunai.scale": {
			"loop": true,
			"bones": {
				"root": {
					"position": [
						0,
						-2,
						0
					],
					"scale": 0.6
				}
			}
		},
		"animation.dark_kunai.spin": {
			"loop": true,
			"bones": {
				"root": {
					"rotation": [
						0,
						0,
						0
					],
					"position": [
						0,
						-2,
						0
					]
				},
				"bladeblade": {
					"rotation": [
						0,
						0,
						"query.life_time*900"
					]
				}
			}
		}
	}
}